[Configuration]
    FirstTime = oui

[Connexion]
    User = root 
    Pass =
    Serv = localhost

[Sauvegarde]
    Path = C:\ 

[Connection]
  User = root
  Pass =
  Serv = localhost


[MedinTux]
  Path = ../../Manager/bin/Manager.ini

[passe]
motdepassecrypte(mettre la phrase magique obtenue par le programme crypt)=

[choix de l'utilisateur préférentiel pour compta_interfaces]


[valeur de l'acte le plus courant, correspond au bouton C ]
c= 22
